<?php
defined('_JEXEC') or die;
return array (
  'PLG_FIELDS_COLOR' => 'Polja - Boja',
  'PLG_FIELDS_COLOR_LABEL' => 'Boja (%s)',
  'PLG_FIELDS_COLOR_XML_DESCRIPTION' => 'Ovaj plugin omogućuje kreiranje novih polja \'color\' tipa u svim dodacima gdje su podržana prilagođena polja.',
);
